Показать сообщение отдельно
  #11 (permalink)  
Старый 17.04.2012, 07:54
Аспирант
Отправить личное сообщение для Le-mark43 Посмотреть профиль Найти все сообщения от Le-mark43
 
Регистрация: 08.02.2012
Сообщений: 34

у меня 1.7.2, это не суть важно, важно другое.
некоторые библиотеки перекрывают друг друга.
например, мне для для эффекта вкладок нужен Jquery tools, по очередности, он стоит вторым, из за этого не работают многие стандартные методы jquery 1.7.2, например delegate. если я поменяю их местами, delegate включится, но не смогут работать вкладки.
Livequery - маленькая библиотека, она ничего не меняет, только дополняет, и вроде как работает не через live, так что можно использовать в совсем ранних версиях jquery.
глянь, какие библиотеки у тебя подгружаются после 1.7.1, может, что-то ломает метод html, хотя я сомневаюсь. метод - первичный.
Ответить с цитированием